
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "detect.gui", "detect.gui\detect.gui.csproj", "{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebViewControl.Avalonia", "WebViewControl.Avalonia\WebViewControl.Avalonia.csproj", "{A1D71632-FE48-4DF6-9884-4CF457E24CD2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "detect.device", "detect.device\detect.device.csproj", "{BF30B1F0-8CA3-48F2-BD0F-255B7A022685}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}.Release|Any CPU.Build.0 = Release|Any CPU
		{A1D71632-FE48-4DF6-9884-4CF457E24CD2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A1D71632-FE48-4DF6-9884-4CF457E24CD2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A1D71632-FE48-4DF6-9884-4CF457E24CD2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A1D71632-FE48-4DF6-9884-4CF457E24CD2}.Release|Any CPU.Build.0 = Release|Any CPU
		{BF30B1F0-8CA3-48F2-BD0F-255B7A022685}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BF30B1F0-8CA3-48F2-BD0F-255B7A022685}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BF30B1F0-8CA3-48F2-BD0F-255B7A022685}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BF30B1F0-8CA3-48F2-BD0F-255B7A022685}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
